* {margin: 0;padding: 0;box-sizing: border-box;}

/* Default CSS */

body {
    background-color: var(--white);
    padding: 0;
    margin: 0;
    font-family: 'Century Gothic';
}
/* End-color */
h1 {font-size: 42px;line-height: 48px;margin: 0px;font-family: 'Inter', sans-serif;}
h2 {margin: 0px;font-family: 'Inter', sans-serif;}
h3 {margin: 0px;font-family: 'Inter', sans-serif;}
h4 {margin: 0px;font-family: 'Inter', sans-serif;}
h5 {margin: 0px;font-family: 'Inter', sans-serif;}
h6 {margin: 0px;font-family: 'Inter', sans-serif;}
a {text-decoration: none;}
a:hover, a:focus {text-decoration: none;outline: unset;}
ul {margin: 0;padding-left: 18px;}
p {font-size: 16px;line-height: 25px;margin: 0px;font-weight: normal;font-family: 'Inter', sans-serif;}
section {width: 100%;padding: 100px 0;}

/* Custome-Code css */
.no-padding {padding: 0;}
.no-right-padding {padding-right: 0;}
.no-left-padding {padding-left: 0;}

.main_banner img {
    width: 100%;
}
.home_banner {
    padding: 0;
    float: left;
    width: 100%;
}
.main_header {background: #fff;float: left;width: 100%;border-bottom: 1px solid #dddd;padding:20px 0px;}
.main_header.sticky {position: fixed;top: 0;z-index: 99;}
.main_header .row {justify-content: center;}
.gallery_sec { padding: 60px 0px;float: left;width: 100%;}
.gallery_img a {display: block;}
.gallery_img a img {width: 100%;}
.gallery_img {margin-bottom: 20px;}
.nav_menu ul li a {padding: 10px 20px;color: #01a8cc;font-size: 18px; font-weight: 600;}
.nav_menu ul li {list-style: none;margin-left: 5px;}
.nav_menu { height: 100px;}
.nav_menu ul {display: flex;align-items: center;height: 100%;justify-content: flex-end;}
.main_logo a img {width: 100%;}
.main_logo a {display: block;}
.main_logo {height: 100%;display: flex;align-items: center;}
footer {float: left;border-top: 1px solid #ddd;width: 100%;padding: 20px 0;background: #eee;}
.footer_logo a img {width: 200px;}
.footer_logo a {display: block;}
.footer_menu ul {padding: 0;}
.footer_menu ul li {list-style: none;margin-bottom: 5px;}
.footer_menu ul li a {text-decoration: none;font-size: 16px;color: #01a8cc;font-weight: 600;}
.footer_copy p {font-size: 16px;}
.footer_copy {height: 100%;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;}
.footer_social {height: 100%;}
.footer_social ul {display: flex;padding: 0;align-items: center;height: 100%;}
.footer_social ul li {list-style: none;margin-right: 15px;}
.footer_social ul li a {display: block;}
.footer_social ul li a i {font-size: 20px;color: #01a8cc;border: 1px solid #01a8cb;padding: 5px;}


@media screen and (max-width:768px) {
    .nav_menu ul li a {padding: 10px 5px;font-size: 16px;}
    .footer_logo {margin-bottom: 10px;}
    .footer_social {margin-top: 10px;}
    
}
